<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNobleHugPillowIntroSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The noble hugs </Source>
      <Dest>貴族は抱きしめた</Dest>
    </String>
    <String List="0">
      <Source>&apos;s body and sleeps. Being a new pillow for her new owner, there is nothing she can do but to satisfy him with her body. There is just so much she can be used as a plaything every night to relieve stress.

And thus ends </Source>
      <Dest>の死体を抱きながら眠りにつく。新しい飼い主にとって、新しい抱き枕となったあなたが出来る事は、物言わぬ自分の体で貴族を満足させるくらいだ。これから毎晩、貴族のストレスを解消するための遊び道具として、あなたの体は色々な方法で貴族のイライラを鎮めることになるだろう。

こうして</Dest>
    </String>
    <String List="0">
      <Source>&apos;s story. Her body will service her owner every night.</Source>
      <Dest>の物語は幕を閉じた。彼女の体はこれから毎晩、永遠にご主人様に尽くすことでしょう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>